www.cendio.com
Bug 4737 - get rid of CLIENTTYPE in client Makefile
: get rid of CLIENTTYPE in client Makefile
Status: CLOSED FIXED
: ThinLinc
Client
: trunk
: PC Unknown
: P2 Normal
: 4.1.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-07-02 15:57 by
Modified: 2013-10-24 11:00 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-07-02 15:57:59
Every other Makefile looks at CB_arch, which makes things much easier to use.
We should convert the client's Makefile as well.
------- Comment #1 From cendio 2013-07-03 10:52:43 -------
Fixed in r27602 and r27604.
------- Comment #2 From cendio 2013-10-14 15:59:29 -------
(In reply to comment #1)
> Fixed in r27602 and r27604.

These commits changed several aspects at the same time, which makes them quite
difficult to follow. However, I've checked that the content of the
client-bundle is the same; all files that were present earlier are still
present, just with slightly changed version numbers etc. Sizes of all sub dirs
are also similar.